use thiserror::Error;

pub mod aes;
pub mod des;

pub enum Padding {
    NoPadding,
    ZeroPadding,
    Pkcs7Padding,
}

#[derive(Debug, Error)]
#[error("Decrypt failed")]
pub struct DecryptFailedError {}
